Restores a previously unregistered built-in wrapper

- « stream_wrapper_register

- stream_wrapper_unregister »

- PHP Manual
- Stream Functions
- Restores a previously unregistered built-in wrapper

# stream_wrapper_restore

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

stream_wrapper_restore — Restores a previously unregistered built-in wrapper

### Description

stream_wrapper_restore(string `$protocol`): bool

Restores a built-in wrapper previously unregistered with stream_wrapper_unregister().

### Parameters

`protocol`

### Return Values

Returns `true` on success or `false` on failure.